<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>ProjektMentorski</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,600;0,800;1,400&display=swap" rel="stylesheet">
</head>
<body>
  <app-root></app-root>
</body>
</html>
